// 信息价地区（一个费用定额共用地区）
const mongoose = require('mongoose');

const Schema = mongoose.Schema;
const priceInfoArea = new Schema({
    serialNo: Number,
    ID: String,
    compilationID: String,
    name: String
}, {versionKey: false});
mongoose.model('std_price_info_areas', priceInfoArea, 'std_price_info_areas');